.new_policy{
}
.new_policy .new_policy_list{
	margin-top:18px;
	margin-bottom:40px;
	padding-left:30px;
}

.new_policy .new_policy_item{
	overflow: hidden;
	height:36px;
	line-height:36px;
}

.new_policy .new_check{
	float:left;
	margin-top: 10px;
}

.new_policy .number{
	float:left;
	margin-left:13px;
}
.new_policy .insurance_name{
	float:left;
	margin-left:28px;
}